At AK Steel, we continued to ROLL On in 2009 by Remaining focused
on our key values in order to Outperform the expectations of our customers
and shareholders, Lower our costs and Lift (or grow) our cash position.

AK Steel finished the year 2009 in
strong fashion, and that is a credit to
all of our employees who responded to
the challenges of one of the most severe
economic downturns in our countrys history.
Despite the Great Recession of 2009,
we continued to move in the right direction
and sequentially improved our results each
quarter throughout the year.
Thanks to the hard work and dedication
of the men and women at AK Steel, the
company got back in the black during
the third quarter of 2009 and recorded
an operating profit of $64 per ton in the
fourth quarter of 2009. Our full-year 2009
revenues reached approximately $4.1
billion on shipments of 3.9 million tons
at an average selling price of $1,036
per ton.
The Three Cs
From the onset of the recession, when it
was impossible to see any improvement
on the horizon, our vision remained clear.
We acted quickly and prudently in 2009,
re-emphasizing our Three Cs program that
continues to serve the company extremely
wella program that is entirely focused on
serving Customers better than anyone else,
reducing Costs and conserving Cash.
In addition to the Three Cs, we were
able to weather the economic storm of
2009 by remaining focused on our key
values of safety, quality and productivity.
Simply put, our objective is to be the best
in the world in those three categories.
While the recession took its toll on
operating levels across the industry in
2009, we took steps at AK Steel to
prepare for an eventual increase in
productivity. And, at the same time, we
remained at the top of our game in terms
of employee safety and product quality.
Safety First, First In Safety
Safety is our highest priority at AK Steel,
and our 2009 safety performance was
about eight times better than the steel
industry average. As a result of our
unwavering commitment to safety, the
company earned significant recognition
from industry trade associations and
government agencies in 2009.
For the fifth consecutive year, AK Steels
Ashland coke plant received the Max
Eward Safety Award from the American
Coke and Coal Chemicals Institute. The
award recognized the men and women
at the plant for operating the safest
cokemaking facility in America in 2009.
In fact, our employees at the plant worked
the entire year of 2009 without any OSHA
recordable injuries. That is an outstanding
accomplishment, and the recognition
marks the 12th time in
the past 13 years
that an AK Steel
coke plant
has received
this award.
In addition, our employees at
Middletown Works, Zanesville Works
and AK Tube in Walbridge, Ohio
received several safety awards from the
Ohio Bureau of Workers Compensation
Division of Safety and Hygiene in 2009.
And, both of our AK Tube plants were
recognized in 2009 by the Fabricators &
Manufacturers Association, International for
their outstanding safety performance.
Of special note, AK Tube in Columbus,
Indiana became re-certified as a Star site
in the Department of Labors Voluntary
Protection Program in 2009. The Star
designation signifies that the plants safety
programs go above and beyond OSHA
requirements.
All told, we set a new company safety
record of only 15 OSHA recordable
injuries in 2009. While that is the best
we have ever done, the goal must always
be zero. And, I am proud to say that
employees at three of our operations
actually delivered zeros in 2009. In
addition to the men and women at our
Ashland coke plant, employees at our
Rockport and Zanesville Works also
worked the entire year of 2009 without a
single OSHA recordable injury. That is a
terrific job by everyone at each of those
locations.


Quality Performance
The year 2009 was also one of the
companys best years ever in quality.
According to independent customer surveys
conducted by Jacobson and Associates, our
carbon and specialty steel customers rated
AK Steel number one in overall customer
satisfaction, quality and delivery for the
year 2009.
In addition, AREVA, one of the worlds
leading producers of electricity transmission
and distribution products, named AK Steel
to its prestigious list of certified suppliers in
2009. We also received high praise from
Toyota in 2009 for quality performance
and supplier diversity achievement, and
we were named a Supplier of the Year
by two of our valued customersBerg
Steel and Kenwal Steel.
Our research group also earned some
well-deserved recognition in 2009 when
they received the 42nd Annual Outstanding
Author Award from the Galvanizers
Association. The award was presented in
connection with a technical paper on the
subject of Furnace Atmosphere Monitoring
at AK Steels Coating Lines. This marked
the 10th time that AK Steel has received
this outstanding recognition.
Productivity and Competitiveness
On the productivity front, we turned a
negative into a positive in 2009. As our
operating levels began to sharply decline
due to the recession, we took advantage of
the situation by replacing the blast furnace
hearth at Middletown Works. The old
hearth had been in service since 1984,
holding 52 million tons of hot metal during
its lifetime. The new hearth will help the
blast furnace remain among the most
productive in the world, for its size,
as market conditions return to normal.
We also took advantage of another
opportunity in 2009 to enhance AK Steels
competitiveness in the future. By forging
a long-term agreement to purchase
metallurgical-grade coke and electricity
from SunCoke Energys Haverhill, Ohio
plant, we were able to help insulate
AK Steel from volatile, world-market prices
for raw materials and energy.
Enhanced Shareholder Value
At AK Steel, we strive to enhance
shareholder value in all that we do. Although
challenged by the global economic
downturn in 2009, we did not dilute our
shareholders interests by issuing additional
stock. In fact, investors saw the value of their
AK Steel shares increase by approximately
129 percent in 2009. From 2003 through
the end of 2009, the companys stock value
grew by about 1,000 percent. And, thanks
to our strong balance sheet, we continued
to reward our shareholders in 2009 by
maintaining a quarterly dividend throughout
the year.
We also repurchased more than 1.6
million shares of AK Steels common stock in
2009 at an average price of $6.13 per
share. In addition, we further deleveraged
our balance sheet in 2009 by repurchasing
$26.4 million of our 7  percent senior
notes. We also contributed $210 million to
our pension trust fund in 2009. From 2005
to the end of 2009, we contributed more
than $1 billion to the pension fund. And, we
made a $65 million contribution to the
Middletown Retirees Voluntary Employees
Beneficiary Association (VEBA) trust in 2009.
At the end of 2009, our net debt, which
reflects our total debt minus our cash
balance, was less than $150 million.
Cut Costs, Conserved Cash
With the difficult market conditions in
2009, we intensified our efforts to reduce
costs and conserve cash throughout
the year. We temporarily idled certain
operations and, for most of 2009,
reduced pay for all salaried employees,
including myself, our Executive Officers,
as well as for the members of our Board
of Directors. We also modified our
salaried benefit plans and offered an early
retirement program to qualified salaried
employees throughout the company. These
initiatives helped us end the year 2009
with a solid cash balance of $462 million.
Ready For Recovery
Thanks to all of the progress that we have
made since the fall of 2003, AK Steel
was well-positioned to survive the Great
Recession of 2009, capitalize on the
chaos and emerge as a stronger company.
Our management team has an excellent
track record of overcoming adversity, and
that experience will continue to serve the
company exceptionally well as we head
into the new decade.
In addition, AK Steel is well-served by its
outstanding Board of Directors, including
Robert H. Jenkins (Lead Director), Richard
A. Abdoo, John S. Brinzo, Dennis C.
Cuneo, William K. Gerber, Dr. Bonnie G.
Hill, Ralph S. (Mike) Michael III, Shirley
D. Peterson and Dr. James A. Thomson.
Their experience is a tremendous asset
to AK Steel, and I would like to take this
opportunity to thank each of them for their
strong support and leadership in 2009.
AK Steel continued to ROLL On in
2009, and we are READY for Recovery
in 2010. Our goal is to:
Remain focused on our key values,
Execute with world-class precision,
Aggressively control our costs,
Deliver shareholder value and produce
Year-long continuous improvement.
